Subject: Group Document Editing?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Apr 2001 19:33:29 -0700

I have yet to find anything that doesn't suck for us all to use editing
documents like the lujvo list. I'd like to host something that helps
with this, so that many little tiny bits of work can add up to _getting_
_shit_ _done_.

Suggestions?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/